=== tests/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# tests/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/json-c
pkgincludedir = $(includedir)/json-c
pkglibdir = $(libdir)/json-c
pkglibexecdir = $(libexecdir)/json-c
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i386-unknown-netbsdelf6.0.1
host_triplet = i386-unknown-netbsdelf6.0.1
DIST_COMMON = $(srcdir)/../Makefile.am.inc $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
check_PROGRAMS = test1$(EXEEXT) test1Formatted$(EXEEXT) test2$(EXEEXT) \
	test2Formatted$(EXEEXT) test4$(EXEEXT) \
	testReplaceExisting$(EXEEXT) test_parse_int64$(EXEEXT) \
	test_null$(EXEEXT) test_cast$(EXEEXT) test_parse$(EXEEXT) \
	test_locale$(EXEEXT) test_printbuf$(EXEEXT) \
	test_set_serializer$(EXEEXT)
subdir = tests
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h $(top_builddir)/json_config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
test1_SOURCES = test1.c
test1_OBJECTS = test1.$(OBJEXT)
test1_DEPENDENCIES = $(LIBJSON_LA)
am_test1Formatted_OBJECTS = test1Formatted-test1.$(OBJEXT) \
	test1Formatted-parse_flags.$(OBJEXT)
test1Formatted_OBJECTS = $(am_test1Formatted_OBJECTS)
test1Formatted_DEPENDENCIES = $(LIBJSON_LA)
test2_SOURCES = test2.c
test2_OBJECTS = test2.$(OBJEXT)
test2_DEPENDENCIES = $(LIBJSON_LA)
am_test2Formatted_OBJECTS = test2Formatted-test2.$(OBJEXT) \
	test2Formatted-parse_flags.$(OBJEXT)
test2Formatted_OBJECTS = $(am_test2Formatted_OBJECTS)
test2Formatted_DEPENDENCIES = $(LIBJSON_LA)
test4_SOURCES = test4.c
test4_OBJECTS = test4.$(OBJEXT)
test4_DEPENDENCIES = $(LIBJSON_LA)
testReplaceExisting_SOURCES = testReplaceExisting.c
testReplaceExisting_OBJECTS = testReplaceExisting.$(OBJEXT)
testReplaceExisting_DEPENDENCIES = $(LIBJSON_LA)
test_cast_SOURCES = test_cast.c
test_cast_OBJECTS = test_cast.$(OBJEXT)
test_cast_DEPENDENCIES = $(LIBJSON_LA)
test_locale_SOURCES = test_locale.c
test_locale_OBJECTS = test_locale.$(OBJEXT)
test_locale_DEPENDENCIES = $(LIBJSON_LA)
test_null_SOURCES = test_null.c
test_null_OBJECTS = test_null.$(OBJEXT)
test_null_DEPENDENCIES = $(LIBJSON_LA)
test_parse_SOURCES = test_parse.c
test_parse_OBJECTS = test_parse.$(OBJEXT)
test_parse_DEPENDENCIES = $(LIBJSON_LA)
test_parse_int64_SOURCES = test_parse_int64.c
test_parse_int64_OBJECTS = test_parse_int64.$(OBJEXT)
test_parse_int64_DEPENDENCIES = $(LIBJSON_LA)
test_printbuf_SOURCES = test_printbuf.c
test_printbuf_OBJECTS = test_printbuf.$(OBJEXT)
test_printbuf_DEPENDENCIES = $(LIBJSON_LA)
test_set_serializer_SOURCES = test_set_serializer.c
test_set_serializer_OBJECTS = test_set_serializer.$(OBJEXT)
test_set_serializer_DEPENDENCIES = $(LIBJSON_LA)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = test1.c $(test1Formatted_SOURCES) test2.c \
	$(test2Formatted_SOURCES) test4.c testReplaceExisting.c \
	test_cast.c test_locale.c test_null.c test_parse.c \
	test_parse_int64.c test_printbuf.c test_set_serializer.c
DIST_SOURCES = test1.c $(test1Formatted_SOURCES) test2.c \
	$(test2Formatted_SOURCES) test4.c testReplaceExisting.c \
	test_cast.c test_locale.c test_null.c test_parse.c \
	test_parse_int64.c test_printbuf.c test_set_serializer.c
ETAGS = etags
CTAGS = ctags
am__tty_colors = \
red=; grn=; lgn=; blu=; std=
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/erh/json-c/json-c-0.11/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/erh/json-c/json-c-0.11/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/erh/json-c/json-c-0.11/missing --run autoconf
AUTOHEADER = ${SHELL} /home/erh/json-c/json-c-0.11/missing --run autoheader
AUTOMAKE = ${SHELL} /home/erh/json-c/json-c-0.11/missing --run automake-1.11
AWK = awk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/erh/json-c/json-c-0.11/missing --run makeinfo
MKDIR_P = .././install-sh -c -d
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = json-c
PACKAGE_BUGREPORT = json-c@googlegroups.com
PACKAGE_NAME = json-c
PACKAGE_STRING = json-c 0.11
PACKAGE_TARNAME = json-c
PACKAGE_URL = 
PACKAGE_VERSION = 0.11
PATH_SEPARATOR = :
RANLIB = ranlib
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/ksh
STRIP = strip
VERSION = 0.11
abs_builddir = /home/erh/json-c/json-c-0.11/tests
abs_srcdir = /home/erh/json-c/json-c-0.11/tests
abs_top_builddir = /home/erh/json-c/json-c-0.11
abs_top_srcdir = /home/erh/json-c/json-c-0.11
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i386-unknown-netbsdelf6.0.1
build_alias = 
build_cpu = i386
build_os = netbsdelf6.0.1
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i386-unknown-netbsdelf6.0.1
host_alias = 
host_cpu = i386
host_os = netbsdelf6.0.1
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/erh/json-c/json-c-0.11/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = /bin/echo
mandir = ${datarootdir}/man
mkdir_p = $(top_builddir)/./install-sh -c -d
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /home/erh/json-c/jci11
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
AM_CFLAGS = -Wall -Werror -Wextra -Wwrite-strings -Wno-unused-parameter -std=gnu99 -D_GNU_SOURCE -D_REENTRANT
LIBJSON_LA = $(top_builddir)/libjson-c.la
test1_LDADD = $(LIBJSON_LA)
test1Formatted_LDADD = $(LIBJSON_LA)
test1Formatted_SOURCES = test1.c parse_flags.c
test1Formatted_CPPFLAGS = -DTEST_FORMATTED
test2_LDADD = $(LIBJSON_LA)
test2Formatted_LDADD = $(LIBJSON_LA)
test2Formatted_SOURCES = test2.c parse_flags.c
test2Formatted_CPPFLAGS = -DTEST_FORMATTED
test4_LDADD = $(LIBJSON_LA)
testReplaceExisting_LDADD = $(LIBJSON_LA)
test_parse_int64_LDADD = $(LIBJSON_LA)
test_null_LDADD = $(LIBJSON_LA)
test_cast_LDADD = $(LIBJSON_LA)
test_parse_LDADD = $(LIBJSON_LA)
test_locale_LDADD = $(LIBJSON_LA)
TESTS = test1.test test2.test test4.test testReplaceExisting.test \
	parse_int64.test test_null.test test_cast.test test_parse.test \
	test_locale.test test_printbuf.test test_set_serializer.test
test_printbuf_LDADD = $(LIBJSON_LA)
test_set_serializer_LDADD = $(LIBJSON_LA)
EXTRA_DIST = $(TESTS)
testsubdir = testSubDir
TESTS_ENVIRONMENT = top_builddir=$(top_builddir)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(srcdir)/../Makefile.am.inc $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu tests/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu tests/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

clean-checkPROGRAMS:
	@list='$(check_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list
test1$(EXEEXT): $(test1_OBJECTS) $(test1_DEPENDENCIES) 
	@rm -f test1$(EXEEXT)
	$(LINK) $(test1_OBJECTS) $(test1_LDADD) $(LIBS)
test1Formatted$(EXEEXT): $(test1Formatted_OBJECTS) $(test1Formatted_DEPENDENCIES) 
	@rm -f test1Formatted$(EXEEXT)
	$(LINK) $(test1Formatted_OBJECTS) $(test1Formatted_LDADD) $(LIBS)
test2$(EXEEXT): $(test2_OBJECTS) $(test2_DEPENDENCIES) 
	@rm -f test2$(EXEEXT)
	$(LINK) $(test2_OBJECTS) $(test2_LDADD) $(LIBS)
test2Formatted$(EXEEXT): $(test2Formatted_OBJECTS) $(test2Formatted_DEPENDENCIES) 
	@rm -f test2Formatted$(EXEEXT)
	$(LINK) $(test2Formatted_OBJECTS) $(test2Formatted_LDADD) $(LIBS)
test4$(EXEEXT): $(test4_OBJECTS) $(test4_DEPENDENCIES) 
	@rm -f test4$(EXEEXT)
	$(LINK) $(test4_OBJECTS) $(test4_LDADD) $(LIBS)
testReplaceExisting$(EXEEXT): $(testReplaceExisting_OBJECTS) $(testReplaceExisting_DEPENDENCIES) 
	@rm -f testReplaceExisting$(EXEEXT)
	$(LINK) $(testReplaceExisting_OBJECTS) $(testReplaceExisting_LDADD) $(LIBS)
test_cast$(EXEEXT): $(test_cast_OBJECTS) $(test_cast_DEPENDENCIES) 
	@rm -f test_cast$(EXEEXT)
	$(LINK) $(test_cast_OBJECTS) $(test_cast_LDADD) $(LIBS)
test_locale$(EXEEXT): $(test_locale_OBJECTS) $(test_locale_DEPENDENCIES) 
	@rm -f test_locale$(EXEEXT)
	$(LINK) $(test_locale_OBJECTS) $(test_locale_LDADD) $(LIBS)
test_null$(EXEEXT): $(test_null_OBJECTS) $(test_null_DEPENDENCIES) 
	@rm -f test_null$(EXEEXT)
	$(LINK) $(test_null_OBJECTS) $(test_null_LDADD) $(LIBS)
test_parse$(EXEEXT): $(test_parse_OBJECTS) $(test_parse_DEPENDENCIES) 
	@rm -f test_parse$(EXEEXT)
	$(LINK) $(test_parse_OBJECTS) $(test_parse_LDADD) $(LIBS)
