=== debian/control ===
Source: json-c
Priority: extra
Maintainer: fabien boucher <fabien.dot.boucher@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.3
Section: libs
Homepage: http://oss.metaparadigm.com/json-c/

Package: libjson0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: JSON manipulation library - shared library
 This library allows you to easily construct JSON objects in C,
 output them as JSON formatted strings and parse JSON formatted
 strings back into the C representation of JSON objects.

Package: libjson0-dev
Section: libdevel
Architecture: any
Depends: libjson0 (= ${binary:Version}), ${misc:Depends}
Description: JSON manipulation library - development files
 This library allows you to easily construct JSON objects in C,
 output them as JSON formatted strings and parse JSON formatted
 strings back into the C representation of JSON objects.
 .
 The development headers for compiling programs that use libjson-c
 are provided by this package.

Package: libjson0-dbg
Section: debug
Architecture: any
Depends: libjson0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: JSON manipulation library - debug symbols
 This library allows you to easily construct JSON objects in C,
 output them as JSON formatted strings and parse JSON formatted
 strings back into the C representation of JSON objects.
 .
 The debugging symbols for tracking down bugs in applications
 that use libjson-c are provided by this package.
