=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

override_dh_strip:
	dh_strip --dbg-package=libjson0-dbg

%:
	dh  $@
