=== debian/watch ===
version=3
http://oss.metaparadigm.com/json-c/ json-c-(.*)\.tar\.gz
