## json-c 0.10

=== debian/changelog ===
json-c (0.10-1.2) unstable; urgency=medium

  * Medium-urgency upload for RC bugfix.
  * Non-maintainer upload, with approval of the maintainer.
  * Install libjson to /lib instead of /usr/lib, since upstart 1.6 needs it.
    Closes: #695566.

 -- Steve Langasek <vorlon@debian.org>  Fri, 14 Dec 2012 16:28:07 -0800

json-c (0.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Include the missing json_object_iterator.h header in
    libjson0-dev. (Closes: #685714)

 -- Gergely Nagy <algernon@madhouse-project.org>  Mon, 27 Aug 2012 12:56:32 +0200

json-c (0.10-1) unstable; urgency=low

  * New upstream release (Closes: #684058)
  * Change watch file to target on github json-c repository.
  * Add patch fixing compilation warning in tests/test_printbuf.c.
  * Update to standards-version 3.9.3.0.
  * Update copyright information.

 -- fabien boucher <fabien.dot.boucher@gmail.com>  Fri, 17 Aug 2012 16:40:10 +0000

json-c (0.9-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Build for multiarch, closes: #637621
   (Patch from Steve Langasek)

 -- Riku Voipio <riku.voipio@linaro.org>  Fri, 18 May 2012 17:21:25 +0300
