=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: json-c
 Priority: extra
 Maintainer: fabien boucher <fabien.dot.boucher@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 9), dh-exec
+Standards-Version: 3.9.3.0
 Section: libs
 Homepage: http://oss.metaparadigm.com/json-c/
 
 Package: libjson0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: JSON manipulation library - shared library
  This library allows you to easily construct JSON objects in C,
@@ -17,6 +19,7 @@
 Package: libjson0-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libjson0 (= ${binary:Version}), ${misc:Depends}
 Description: JSON manipulation library - development files
  This library allows you to easily construct JSON objects in C,
@@ -29,6 +32,7 @@
 Package: libjson0-dbg
 Section: debug
 Architecture: any
+Multi-Arch: same
 Depends: libjson0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: JSON manipulation library - debug symbols
  This library allows you to easily construct JSON objects in C,
