=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

override_dh_auto_clean:
	if test -e Makefile; then \
	    make clean; \
            for f in Makefile config.h config.log config.status \
                     json.pc json_config.h libtool stamp-h1 stamp-h2 \
                     tests/Makefile; do \
	        rm -f $$f; \
            done; \
	fi; \
	if test -d tests/testSubDir; then \
	    rm -R tests/testSubDir; \
	fi

override_dh_auto_install:
	dh_auto_install
	# we install libjson into /lib, so fix the link
	T=$$(readlink debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libjson.so); \
	rm debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libjson.so; \
	ln -s /lib/$(DEB_HOST_MULTIARCH)/$$(basename $$T) debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libjson.so

override_dh_strip:
	dh_strip --dbg-package=libjson0-dbg

%:
	dh  $@
