=== debian/watch ===
version=3
https://github.com/json-c/json-c/tags .*/tarball/json-c-(.*)-\d+$
