## json-c 0.11

=== debian/changelog ===
json-c (0.11-3ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - On upgrade, restart Upstart (to pick up new package version) if the
      running instance supports it.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 13:56:14 +0100

json-c (0.11-3) unstable; urgency=low

  * Repository is not at anonscam.debian.org :)
  * Merge git changes from 0.11 and not-yet-merged pull request #94 needed
    for new php5-json

 -- Ondřej Surý <ondrej@debian.org>  Tue, 27 Aug 2013 12:37:59 +0200

json-c (0.11-2ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Use dh-autoreconf to update config.guess/config.sub.
    - On upgrade, restart Upstart (to pick up new package version) if the
      running instance supports it.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jul 2013 09:54:14 +0100

json-c (0.11-2) unstable; urgency=low

  * Fix compat symlinks in libjson0 and libjson0-dev

 -- Ondřej Surý <ondrej@debian.org>  Thu, 06 Jun 2013 20:05:57 +0200

json-c (0.11-1) unstable; urgency=low

  * Imported Upstream version 0.11
  * Transition from libjson to libjson-c reflecting upstream library name
    change
  * Add very thin symlink-based compatibility layer from libjson.so.0 to
    libjson-c.so.2
  * Remove debian/patches/fix-format-string-in-test.patch; merged upstream
  * Move documentation to SONAME agnostic package libjson-c-doc
  * Rename dbg symbols package to libjson-c2-dbg
  * Update watch file (Closes: #693518)
  * Update homepage location (Closes: #704918)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 13 May 2013 10:29:21 +0200

json-c (0.10-1.2ubuntu2) raring; urgency=low

  * debian/postinst: Force an upgrade to restart Upstart (to pick up
    new package version) if the running instance supports it.

 -- James Hunt <james.hunt@ubuntu.com>  Wed, 06 Feb 2013 16:26:16 +0000

json-c (0.10-1.2ubuntu1) raring; urgency=low

  * Add autoreconf to update config.sub,guess for aarch64 (LP: #1102043)

 -- Wookey <wookey@wookware.org>  Sun, 20 Jan 2013 04:21:12 +0000
