=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
DPKG_GENSYMBOLS_CHECK_LEVEL ?= 4

override_dh_auto_clean:
	if test -e Makefile; then \
	    make clean; \
	    for f in Makefile config.h config.log config.status \
	             json.pc json_config.h libtool stamp-h1 stamp-h2 \
	             json-c.pc tests/Makefile; do \
                rm -f $$f; \
	done; \
	fi; \
	if test -d tests/testSubDir; then \
	    rm -R tests/testSubDir; \
	fi

override_dh_auto_install:
	dh_auto_install

	# we install libjson-c into /lib, so fix the link
	T=$$(readlink debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libjson-c.so); \
	rm debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libjson-c.so; \
	ln -s /lib/$(DEB_HOST_MULTIARCH)/$$(basename $$T) debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libjson-c.so

	# add thin symlink compatibility layer for json.so
	rm debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libjson.*
	mkdir -p debian/tmp/lib/$(DEB_HOST_MULTIARCH)
	ln -s /usr/lib/$(DEB_HOST_MULTIARCH)/libjson-c.so debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libjson.so
	ln -s /usr/lib/$(DEB_HOST_MULTIARCH)/libjson-c.a debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libjson.a
	ln -s /lib/$(DEB_HOST_MULTIARCH)/libjson-c.so.2 debian/tmp/lib/$(DEB_HOST_MULTIARCH)/libjson.so.0

	rm debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/json.pc
	ln -s json-c.pc debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/json.pc

override_dh_strip:
	dh_strip --dbg-package=libjson-c2-dbg

override_dh_installdocs:
	dh_installdocs -plibjson0-dev --link-doc=libjson-c-dev
	dh_installdocs -plibjson0 --link-doc=libjson-c2
	dh_installdocs --remaining-packages -Xjquery.js

override_dh_install:
	dh_install --fail-missing -Xlibjson.la -Xlibjson-c.la

%:
	dh  $@ --with autoreconf
