## json-c 0.12

=== debian/changelog ===
json-c (0.12-1) jessie; urgency=medium

  * New upstream: 20160331

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 31 Mar 2016 18:34:15 +0000

json-c (0.11-4) unstable; urgency=low

  * Add upstream patch to fix two security vulnerabilitiesa (Closes: #744008)
    + [CVE-2013-6371]: hash collision denial of service
    + [CVE-2013-6370]: buffer overflow if size_t is larger than int

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 Apr 2014 12:02:59 +0200
