=== debian/rules ===
--- 
+++ 
@@ -26,14 +26,14 @@
 	ln -s /lib/$(DEB_HOST_MULTIARCH)/$$(basename $$T) debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libjson-c.so
 
 	# add thin symlink compatibility layer for json.so
-	rm debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libjson.*
+	#rm debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libjson.*
 	mkdir -p debian/tmp/lib/$(DEB_HOST_MULTIARCH)
 	ln -s /usr/lib/$(DEB_HOST_MULTIARCH)/libjson-c.so debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libjson.so
 	ln -s /usr/lib/$(DEB_HOST_MULTIARCH)/libjson-c.a debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libjson.a
 	ln -s /lib/$(DEB_HOST_MULTIARCH)/libjson-c.so.2 debian/tmp/lib/$(DEB_HOST_MULTIARCH)/libjson.so.0
 
-	rm debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/json.pc
-	ln -s json-c.pc debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/json.pc
+	#rm debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/json.pc
+	#ln -s json-c.pc debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/json.pc
 
 override_dh_strip:
 	dh_strip --dbg-package=libjson-c2-dbg
