=== debian/control ===
Source: json-c
Priority: extra
Maintainer: fabien boucher <fabien.dot.boucher@gmail.com>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               dh-exec
Standards-Version: 3.9.7
Section: libs
Homepage: https://github.com/json-c/json-c/wiki
Vcs-Git: git://anonscm.debian.org/git/collab-maint/json-c
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/json-c.git

Package: libjson-c3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: JSON manipulation library - shared library
 This library allows you to easily construct JSON objects in C,
 output them as JSON formatted strings and parse JSON formatted
 strings back into the C representation of JSON objects.

Package: libjson-c-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libjson-c3 (= ${binary:Version}),
         ${misc:Depends}
Description: JSON manipulation library - development files
 This library allows you to easily construct JSON objects in C,
 output them as JSON formatted strings and parse JSON formatted
 strings back into the C representation of JSON objects.
 .
 The development headers for compiling programs that use libjson-c
 are provided by this package.

Package: libjson-c-doc
Section: doc
Architecture: all
Depends: libjs-jquery,
         ${misc:Depends}
Description: JSON manipulation library - documentation files
 This library allows you to easily construct JSON objects in C,
 output them as JSON formatted strings and parse JSON formatted
 strings back into the C representation of JSON objects.
 .
 The documentation for libjson-c is provided by this package.

Package: libjson-c3-udeb
Section: debian-installer
Package-Type: udeb
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: JSON manipulation library - shared library (udeb)
 This library allows you to easily construct JSON objects in C,
 output them as JSON formatted strings and parse JSON formatted
 strings back into the C representation of JSON objects.
 .
 This udeb package provides libjson-c3 for the Debian Installer.
