## json-c 0.12.1+ds

=== debian/changelog ===
json-c (0.12.1+ds-2+deb10u1) buster-security; urgency=high

  * d/patches/611.patch: Add upstream patch to fix CVE-2020-12762

 -- Nicolas Mora <babelouest@debian.org>  Sat, 01 Aug 2020 09:26:41 -0400

json-c (0.12.1+ds-2) unstable; urgency=high

  * QA upload.
  * debian/rules: Use Rules-Requires-Root: no.
  * debian/doc-base: Rename doc-base file to correct one
    (libjson-c-doc.doc-base).
  * No longer install libraries into /lib/ directory. Bug #695566 is
    no longer relevant since upstart is not part of Debian anymore.

 -- Boyuan Yang <byang@debian.org>  Sun, 20 Jan 2019 16:52:30 -0500

json-c (0.12.1+ds-1) unstable; urgency=medium

  * QA upload.
    + The "it's too late to initiate a transition" upload.

  [ Boyuan Yang ]
  * Remove doc/html/jquery.js file to generate a new +ds
    tarball.
  * debian/control:
    + Orphan package and set maintainer to Debian QA Group.
    + Declare compliance with debian-policy 4.3.0.
    + Update Vcs-* fields and use git repo in Salsa Debian Group.
    + Bump debhelper compat to v12.
    + Mark libjcon-c-doc as Multi-Arch: foreign.
    + Replace deprecated Priority: extra with Priority: optional.
    - Drop build-dependency dh-exec since it is not needed anymore.
  * debian/rules: Modernize packaging instructions:
    + Avoid direct invocation to dpkg-architecture.
    + Use "dh_missing --fail-missing" instead of
      "dh_install --fail-missing".
    + Remove unnecessary --with autoreconf --with autotools-dev
      spec for dh.
    + Enable full build time hardenings.
    - Remove unnecessary dbgsym migration override, already included
      in one stable Debian release.
    - Remove unnecessary override to dh_installdocs, jquery.js is not
      included in the repacked tarball.
  * debian/copyright: Use Expat instead of MIT for precise
    copyright information.
  * debian/dch.conf: Use new-style [dch] section instead of [git-dch].
  * debian/symbols: Add a Build-Depends-Package field.
  * debian/lintian-overrides:
    - Removed, not needed for now.

  [ Nicolas Braud-Santoni ]
  * Update debian/watch
  * Repackage to remove jquery.js

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Jan 2019 16:38:55 -0500
