=== debian/watch ===
version=4
opts=uversionmangle=s/(\d+\.\d+(\.\d+)?)-\d+/$1/,\
dversionmangle=s/\+ds$//,repacksuffix=+ds \
https://github.com/json-c/json-c/releases .*/json-c-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Mon, 30 Apr 2018
# Boyuan Yang <byang@debian.org>  Tue, 15 Jan 2019
